RubyGems Navigation menu

event-framework 1.0.5

Event Framework is a minimalistic library providing publish–subscribe pattern

Gemfile
          gem 'event-framework', '~> 1.0.5'
  
  
  
  
  
  
  

install
          gem install event-framework
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,059

For this version 359

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - March 6, 2014 (5.5 KB)
  2. 1.0.4 - March 5, 2014 (5.5 KB)
  3. 1.0.3 - March 4, 2014 (5.5 KB)
  4. 1.0.2 - March 4, 2014 (5.5 KB)
  5. 1.0.1 - March 4, 2014 (5 KB)
Show all versions (6 total)